---
qmjs: Qmea237PYDkZ4mLcxcmU58RKGYjhTQFhGu5fmSapKCCRYN
---
<script src="js/isrunning.js"></script>
<div class=md>
## About

This site is all about [indexes][1],
we do index the *static* world,

if you'd like to have your entry in our indexes,
 * please get an [IPFS][2] node running and
 * register your page [here][3]

[1]: https://duckduckgo.com/?q=mychelium+sites+index
[2]: https://dist.ipfs.io/
[3]: https://duckduckgo.com/?q=register+your+page+with+us
</div>
<script src=http://127.0.0.1:8080/ipfs/{{page.qmjs}}/js/mdrender.js></script>
